<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>
	<ul>
		<li>
			<a href="../discussion/index.html">Go to Home Page</a>
		</li>
		<li>
			<a href="../discussion/form.html">Go to Forms Page</a>
		</li>
		<li>
			<a href="../discussion/table.html">Go to Tables Page</a>
		</li>
	</ul>
	<hr>
	<main>
		<section id="productsSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">
							Additional features after initial project is inclusive of charges.
						</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://www.google.com">
				<!-- First Name -->
				<label for="fname">First Name:</label>
				<br>
				<input type="text" name="firstName" id="fname" required autocomplete>
				<br>
				<!-- Last Name -->
				<label for="lname">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lname" required autocomplete>
				<br>
				<!-- E-mail -->
				<label for="email">Email:</label>
				<br>
				<input type="email" name="eMail" id="email" required autocomplete>
				<br>
				<!-- Contact Number -->
				<label for="cnumber">Contact Number:</label>
				<br>
				<input type="tel" name="phone" id="cnumber" required autocomplete>
				<br>
				<!-- Service Type -->
				<label for="svctype">Service Type:</label>
				<br>
				<select name="srvcTyp" id="svctype" required>
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstackend">Full Stack End Programming</option>
				</select>
				<br>
				<!-- Preferred Contact -->
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="contactopt1" value="email">
				<label for="contactopt1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contactopt2" value="phone">
				<label for="contactopt2">Phone</label>
				<br>
				<!-- Package -->
				<label>Package:</label>
				<br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="package1">Basic</label>
				<br>
				<input type="radio" name="package" id="package2" value="premium">
				<label for="package2">Premium</label>
				<br>
				<!-- Message -->
				<label for="message">Message:</label>
				<br>
				<textarea id="message" name="msg" rows="4"></textarea>
				<!-- Submit Button -->
				<br>
				<button type="submit">Send Inquiry</button>
				<br>
				<!-- Reset Button -->
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>